[data-novi-id="22"]{
  color: rgba(80, 122, 184, 1);
}
[data-novi-id="21"]{
  color: rgb(80, 122, 184);
}
[data-novi-id="20"]{
  color: rgba(80, 122, 184, 1);
}
[data-novi-id="19"]{
  color: rgba(80, 122, 184, 1);
}
[data-novi-id="18"]{
  color: rgba(80, 122, 184, 1);
}
[data-novi-id="17"]{
  color: rgb(80, 122, 184);
}
[data-novi-id="16"]{
  color: rgba(80, 122, 184, 1);
}
[data-novi-id="15"]{
  color: rgba(80, 122, 184, 1);
}
[data-novi-id="14"]{
  color: rgba(80, 122, 184, 1);
}
[data-novi-id="13"]{
  color: rgb(80, 122, 184);
}
[data-novi-id="12"]{
  color: rgba(80, 122, 184, 1);
}
[data-novi-id="11"]{
  color: rgba(80, 122, 184, 1);
}
[data-novi-id="10"]{
  color: rgba(80, 122, 184, 1);
}
[data-novi-id="9"]{
  color: rgba(80, 122, 184, 1);
}
[data-novi-id="8"]{
  color: rgba(80, 122, 184, 1);
}
[data-novi-id="7"]{
  color: rgb(80, 122, 184);
}
[data-novi-id="6"]{
  font-style: italic;
  font-weight: 700;
  text-decoration: underline;
}
[data-novi-id="5"]{
  font-size: 21px;
  text-transform: uppercase;
  font-style: italic;
  font-weight: 700;
  color: rgb(196, 16, 31);
}
[data-novi-id="4"]{
  
  
  
  font-weight: 700;
  color: rgb(253, 255, 248);
}
[data-novi-id="3"] { font-size: 25px;  font-weight: 700; }
[data-novi-id="0"] { font-weight: 700; }
[data-novi-id="2"] { font-size: 30px; }
[data-novi-id="1"] { font-size: 25px;  font-weight: 700; }
[data-novi-id="0"] { font-weight: 700; }
